SQ(1)

NAME
sq key list - List keys managed by the key store

SYNOPSIS
sq key list [OPTIONS]

DESCRIPTION
List keys managed by the key store.

OPTIONS

  Subcommand options

--cert=FINGERPRINT|KEYID
    List keys with the specified fingerprint or key ID

--domain=DOMAIN
    List keys where a user ID includes an email address for the specified domain

--email=EMAIL
    List keys where a user ID includes the specified email address

--grep=PATTERN
    List keys with a user ID that matches the pattern, case insensitively

--userid=USERID
    List keys with the specified user ID

  Global options
See sq(1) for a description of the global options.

EXAMPLES

List the keys managed by the keystore server.

    sq key list

List the keys managed by the keystore server with a user ID in example.org.

    sq key list --domain=example.org

SEE ALSO
sq(1), sq-key(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.39.0 (sequoia-openpgp 1.21.2)